/* CSS par phil informatique */
body {
background-color:#515151;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;

}
p{

padding:0px;
margin:0px;

}

#reparation {
margin-right:auto;
margin-left:auto;
margin-top:0px;
width:945px;
/*hauteur à modifier */
min-height:1453px;
border:2px solid #FFF;
position:relative;
background-color:#123;
background-image:url(../depannage/informatique/fond.jpg);
background-repeat:repeat;

}

#google {
margin-top:0px;
margin-left:785px;
width:160px;
height:652px;
background-color:#FFF;
position:absolute;

}

#lisere {
margin-top:-2px;
margin-left:780px;
width:5px;
height:654px;
background-color:#515151;
position:absolute;

}

#informatique {
width:238px;
height:134px;
background-color:#FFF;
position:absolute;
top:0px;
left:0px;

}

#thionville {
text-align:center;
position:absolute;
top:134px;
left:0px;
width:238px;
height:516px;

}

#logo {
top:348px;	
text-align:center;
position:absolute;
left:0px;
width:238px;
height:156px;

}

#pub-google {
top:550px;	
text-align:center;
position:absolute;
left:0px;
width:238px;
height:600px;

}

#outils {
top:1157px;	
text-align:center;
position:absolute;
left:0px;
width:238px;
height:200px;

}

#depannage {
position:absolute;
top:0px;
left:238px;
width:542px;
min-height:650px;
background-color:#FFF;

}

#partenaires {
position:absolute;
top:1390px;
left:0px;
width:542px;
min-height:65px;
background-color:#FFF;

}

#thionville ul {
list-style-type:none;

}

#thionville li {
width:229px;
height:40px;
background-image:url(../depannage/informatique/ordinateur.jpg);
background-repeat:no-repeat;

}

#thionville a {
height:30px;
padding-top:10px;
display:block;
color:#FFF;
text-decoration:none;

}

#thionville a:hover {
height:30px;
padding-top:10px;
display:block;
color:#006600;
text-decoration:underline;

}

#lien_footer a {
	font-size:11px;
	color:#ffffff;
	text-align:center;
	

}

#lien_footer a:hover {
	font-size:11px;
	color:#000000;
	text-align:center;
	
   
}

#lien_footer {
	font-size:11px;
	width:229px;
    height:40px;
    background-image:url(../depannage/informatique/ordinateur.jpg);
    background-repeat:no-repeat;
	text-align:border-left:9px;

}


li.style1 {
border-left:9px solid #75735C;

}

li.style2 {
border-left:9px solid #51624F;

}

li.style3 {
border-left:9px solid #625767;

}

li.style4 {
border-left:9px solid #474F5C;

}

li.style5 {
border-left:9px solid #7E6666;

}

li.style6 {
border-left:9px solid #473F5F;

}

li.style7 {
border-left:9px solid #333333;

}

li.style8 {
border-left:9px solid #2e3e59;

}

li.style9 {
border-left:9px solid #999999;

}

#moselle {
margin-right:auto;
margin-left:auto;
width:780px;
font-size:9px;
color:#333;
text-align:center;

}

h1{
font-size:11px;
text-align:center;

}

h2{
font-size:11px;
text-align:center;

}

h3{
font-size:11px;
text-align:center;

}

h4{
font-size:11px;
text-align:center;

}

h5{
font-size:11px;
text-align:center;

}

h6{
font-size:11px;
text-align:center;

}	

p{
padding-left:40px;
padding-right:40px;
padding-top:20px;
margin:0px;

}

a{ 
color:#333333;
text-decoration:none;
font-weight:bold;

}

a:hover{ 
color:#666666;
font-weight:bold;
text-decoration:underline;

}

.vert {
margin-left:50px;
margin-top:20px;
margin-bottom:20px;
border-bottom:;
padding-left:2px;
font-size:100%;
color:#006600;

}

#htmltagcloud {
background: rgb(255, 255, 255);
margin: 0px;
padding: 0px;
width: 160px;
text-align: center;
font-weight: bold;

}

.tagcloud01 {
margin: 2px;
padding: 3px;
color: rgb(3, 155, 171);
font-family: Arial,sans-serif;
font-size: 10pt;
text-decoration: none;

}

.tagcloud02 {
margin: 2px;
padding: 3px;
color: rgb(3, 155, 171);
font-family: Arial,sans-serif;
font-size: 10pt;
text-decoration: none;

}

.tagcloud03 {
margin: 2px;
padding: 3px;
color: rgb(3, 155, 171);
font-family: Arial,sans-serif; 
font-size: 15pt;
text-decoration: none;

}

.tagcloud04 {
margin: 2px;
padding: 3px;
color: rgb(148, 184, 0);
font-family: Arial,sans-serif;
font-size: 13pt;
text-decoration: none;

}

.tagcloud05 {
margin: 2px;
padding: 3px;
color: rgb(148, 184, 0); 
font-family: Arial,sans-serif;
font-size: 10pt;
text-decoration: none;

}


.tagcloud06 {
margin: 2px;
padding: 3px; 
color: rgb(148, 184, 0);
font-family: Arial,sans-serif;
font-size: 12pt;
text-decoration: none;

}

.tagcloud07 {
margin: 2px;
padding: 3px;
color: rgb(3, 155, 171);
font-family: Arial,sans-serif;
font-size: 15pt;
text-decoration: none;

}

.tagcloud08 {
margin: 2px;
padding: 3px;
color: rgb(148, 184, 0);
font-family: Arial,sans-serif;
font-size: 14pt; 
text-decoration: none;

}

.tagcloud09 {
margin: 2px; 
padding: 3px; 
color:(224, 33, 90);
font-family: 
Arial,sans-serif; font-size: 
17pt; text-decoration: none;

}

.tagcloud10 {
margin: 2px; 
padding: 3px; 
color: rgb(247, 114, 0);
font-family: Arial,sans-serif;
font-size: 11pt;
text-decoration: none;

}

.tagcloud11 {
margin: 2px;
padding: 3px; 
color: rgb(3, 155, 171);
font-family: Arial,sans-serif;
font-size: 18pt;
text-decoration: none;

}

.tagcloud12 {
margin: 2px;
padding: 3px; 
color:(224, 33, 90);
font-family: Arial,sans-serif;
font-size: 17pt;
text-decoration: none;

}

.tagcloud13 {
margin: 2px;
padding: 3px; 
color: rgb(148, 184, 0);
font-family: Arial,sans-serif; 
font-size: 12pt; 
text-decoration: none;

}

.tagcloud14 {
margin: 2px;
padding: 3px; 
color: rgb(3, 155, 171);
font-family: Arial,sans-serif; 
font-size: 12pt; 
text-decoration: none;

}

.tagcloud15 {
margin: 2px;
padding: 3px; 
color: rgb(247, 114, 0);
font-family: Arial,sans-serif; 
font-size: 12pt; 
text-decoration: none;

}

.tagcloud16 {
margin: 2px;
padding: 3px; 
color: rgb(247, 114, 0);
font-family: Arial,sans-serif; 
font-size: 12pt; 
text-decoration: none;

}

.vertaccueil {
color:#000000;
font-family: Arial,sans-serif;
font-size: 11px;
text-decoration: none;
padding-top:5px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}

.margeaccueil {
color:#000000;
font-family: Arial,sans-serif;
font-size: 11px;
font-weight : bold;
text-decoration: none;
padding-top:20px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}

.margeaccueil2 {
color:#000000;
font-family: Arial,sans-serif;
font-size: 10px;
text-decoration: none;
padding-top:20px;
padding-left:5px;
padding-right:10px;
padding-bottom:2px;
margin:0px;
text-align:left;
}
.marge {
color:#000000;
font-family: Arial,sans-serif;
font-size: 11px;
font-weight : bold;
text-decoration: none;
padding-top:10px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}

.text {
font-family: Arial,sans-serif;
font-size: 11px;
text-decoration: none;
padding-top:5px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}

.textpara {
font-family: Arial,sans-serif;
font-size: 11px;
text-decoration: none;
padding-top:2px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}

.service-informatique {
float:right;
margin-top:-25px;
margin-right:25px;

}

.ordinateur {
float:right;
margin-top:-15px;
margin-right:30px;

}

.disque-dur {
float:right;
margin-top:0px;
margin-right:40px;
margin-left:8px;
}

.site-internet {
float:right;
margin-top:2px;
margin-right:35px;
margin-left:10px;
}

.maintenance-informatique {
float:right;
margin-top:30px;
margin-right:40px;
margin-left:8px;
}

.ordinateur-lent {
float:right;
margin-top:-5px;
margin-right:40px;
margin-left:8px;
}


.depannage {
float:right;
margin-top:-10px;
margin-right:80px;

}

.lienville {
color:#000000;
font-family: Arial,sans-serif;
font-size: 8px;
text-decoration: none;
padding-top:5px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:center;
}

.outil { 
position:absolute; top:10px; left:10px; 
}

.infoclubic {
color:#0A3BF5;
font-size: 10px;
padding-top:5px;
padding-left:40px;
padding-right:40px;
text-align:justify;
}

.metz {
font-family: Arial,sans-serif;
font-size: 3px;
text-decoration: none;
padding-top:0px;
padding-bottom:0px;
margin:0px;
text-align:center;

}

.telephone {
font-family: Arial,sans-serif;
font-size: 11px;
text-decoration: none;
padding-top:20px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}

.pdfimpression {
padding-top:20px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}
 
